Commit 4075af40 authored by Justin Carpentier's avatar Justin Carpentier
Browse files

[CMake] Set requiered version of Python to 2.7

parent a1ca5268
......@@ -94,7 +94,7 @@ ENDIF ( )
# ----------------------------------------------------
IF(EIGENPY_FOUND)
FINDPYTHON()
FINDPYTHON(2.7 EXACT REQUIRED)
MAKE_DIRECTORY("${${PROJECT_NAME}_BINARY_DIR}/lib/python/${PROJECT_NAME}")
# --- COMPILE WRAPPER
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment